<h1>Welcome to Star Wars</h1>
<div class="caption">Angular 2 Star War sample application by Farhad Jalali</div>
<img alt="Star Wars" class="home-img" src="/assets/images/home.png">
<a class="button" routerLink="/people">Show People</a>


